## org.biojava.bio.seq.io.filterxml
Interface XMLAnnotationTypeHandler.PropertyConstraintHandlerFactory

Enclosing class:
  XMLAnnotationTypeHandler

    public static interface XMLAnnotationTypeHandler.PropertyConstraintHandlerFactory

Handler Factory for a `PropertyConstraint` in an AnnotationType. Implement this if you want to add support for additional types of PropertyConstraint.

Method Summary
`XMLAnnotationTypeHandler.PropertyConstraintHandler` `makeHandler(String nsURI, String localName)`

Method Detail

### makeHandler

    XMLAnnotationTypeHandler.PropertyConstraintHandler makeHandler(String nsURI,
                                                                   String localName)
                                                                   throws SAXException

  Throws:
    `SAXException`